# _BoxedWord
<span class="source-link">[[Source]](src/serialise/_test.md#L208)</span>
```pony
class ref _BoxedWord
```

## Constructors

### create
<span class="source-link">[[Source]](src/serialise/_test.md#L208)</span>


```pony
new iso create()
: _BoxedWord iso^
```

#### Returns

* [_BoxedWord](serialise-_BoxedWord.md) iso^

---

## Public fields

### var f: [Any](builtin-Any.md) val
<span class="source-link">[[Source]](src/serialise/_test.md#L209)</span>



---

